/*==========================
Product Detail Styles
============================*/

.pure-g.product-detail {
	position: relative;
}

.product-detail .new-flag:before,
.product-detail .sale-flag:before {
	left: 100px;
	z-index: 150;
}


/* Product Info section */

.pure-g.product-detail > .product-info {
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 60px;
	position: relative;
}

.pure-g.product-detail .product-info {
	padding-right: 100px;
	padding-bottom: 50px;
	position: relative;
}

.product-info h1 {
	margin-top: 5px;
}

.product .item-number {
	font-size: 18px;
	color: #909090;
	margin-bottom: 0;
}

.product .category {
	font-size: 11px;
	color: #0070BA;
	text-decoration: none;
	text-transform: uppercase;
	font-family: UniversLTStd;
}

.product .category a {
	text-decoration: none;
}

.product .smalltext {
	margin: 0;
	position: absolute;
	bottom: 20px;
}

.product-info form {
	width: 100%;
}

.product-info .form-float {
	margin: 0 auto;
	display: table;
}

.product-info .form-float.add-cart {
	position: relative;
	margin-top: 20px;
}

.product-info .form-float h5 {
	display: inline-block;
	color: #0070BA;
	margin: 0.3em 0;
}

.product-info .form-float .heading {
    margin-top: 0.625em;
}

.product-info .form-float.select {
	margin-bottom: 15px;
}

.product-info .select-container {
	display: inline-block;
	position: relative;
	margin-right: 17px;
	width: 50px;
	height: 50px;
}

.product-info .select-container:last-child {
	margin-right: 0;
}

.product-info .color-select .select-container {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 65px 65px;
	width: 65px;
	height: 65px;
}

.product-info .select-container input[type="radio"] {
	opacity: 0;
	filter: alpha(opacity=0);
	width: 100%;
	height: 100%;
	outline: none;
}

.product-info .select-container label {
	position: absolute;
    top: 0;
    left: 0;
    width: 50px;
    height: 50px;
    text-align: center;
	font-family: UniversLTStd-Bold;
	background-color: #F6F6F6;
	box-sizing: border-box;
	border: 1px solid #CCCCCC;
	cursor: pointer;
	line-height: 48px;
    margin: 0;
}

.product-info .select-container input[type="radio"]:checked ~ label {
	background-color: rgba(0, 112, 186);
	background-color: rgba(0, 112, 186, 0.15);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#260070BA, endColorstr=#260070BA)";
	border-color: #0070BA;
}

.product-info .select-container input[type="radio"]:disabled ~ label {
	color: #CCCCCC;
	background-color: rgba(255, 255, 255, 0.8);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#CCFFFFFF, endColorstr=#CCFFFFFF)";
	border-color: #E4E4E4;
	cursor: default;
}

.product-info .color-select .select-container label {
	color: transparent !important;
	background: none;
	width: 65px;
	height: 65px;
}

.product-info .custom-field {
    text-align: center;
    position: relative;
}

.product-info .custom-field input {
    text-align: right;
    -moz-appearance: textfield;
    width: calc(2ch + 5px + 1.2em);
}

.product-info .custom-field span {
    position: absolute;
    color: #333333;
    top: calc(0.5em + 1px);
    left: calc(0.6em + 1px);
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    -ms-transition: all 0.25s;
    transition: all 0.25s;
}

.product-info .custom-field input::-webkit-inner-spin-button,
.product-info .custom-field input::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.product-info button.info-button {
	display: block;
	margin-top: 20px;
	margin-left: 0;
	margin-bottom: 30px;
}

.price,
.btn-cont {
	display: table-cell;
	vertical-align: middle;
}
.price {
	border-right: 1px solid #e7e7e7;
	padding-right: 30px;
	text-align: right;
	font-size: 0;
}

.btn-cont {
	text-align: left;
}

.price ~ .btn-cont {
    padding-left: 30px;
}

h2.buy-price {
	text-align: right;
	line-height: 29px;
	margin: 0;
}

.sale h2.buy-price {
	margin: 4px 0 0;
}

.product-info .form-float h5.orig-price {
	display: inline-block;
	width: 100%;
	text-align: right;
	margin: 0 0 3px;
	color: #0070BA;
	font-family: UniversLTStd;
}

.product-info .form-float .free-ship {
	font-size: 13px;
    line-height: 13px;
    color: #0070BA;
    text-transform: uppercase;
    text-align: center;
    width: 100%;
	margin: 10px 0;
}

.product-info .form-float .free-ship a {
	text-decoration: none;
}

.product-info select {
	min-width: 125px;
	color: #0070BA;
}

.retailers {
	max-width: 600px;
	margin: 0 auto;
}

.buy-local-now-btn,
.buy-online-btn {
	margin-top: 2px;
	margin-left: 0;
	margin-bottom: 0;
	padding-right: 8px;
}

.buy-local-now-btn ~ .buy-online-btn {
	padding-right: 0;
	padding-left: 8px;
}

.action-button#addToCart-btn {
	padding: 12px 25px 9px;
}

.action-button#buy-online {
	padding: 12px 0 9px;
}

.action-button#addToCart-btn {
	margin: 4px 0;
}

.action-button#buy-online {
	width: 100%;
}

.action-button#buy-online .container-icon {
	margin: 0 auto;
}

/* Product Image and Thumbnails ( uses jquery.cycle2.min.js ) */

.pure-g.product-detail > .product-slideshow {
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 100px;
	position: relative;
}

.pure-g.product-detail > .product-images {
	position: relative;
	width: 100%;
	height: 100%;
}

.product-images.cycle-slide {
	position: absolute;
	top: 0!important;
	left: 100px!important;
	width:600px;
	height:520px;
	overflow: hidden;
}

.product-images .gallery-video {
	padding-top: 47px;
}

.product-images img {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.product-slideshow .product-images img,
#enlarge-mobile img,
#more-images-mobile img {
    max-width: 100%;
    max-height: 100%;
    bottom: 0;
}

#enlarge-mobile img,
#more-images-mobile img {
	margin: auto;
}

#no-template-pager {
	border-top: 1px solid #e7e7e7;
	z-index: 160;
}

.slideshow-thumb-wrapper {
	border: 4px solid #ffffff;
	cursor: pointer;
	display: inline-block;
	margin: 20px 10px;
	width: 176px;
	height: 152px;
	overflow: hidden;
	position: relative;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box;
}

.slideshow-thumb-wrapper.cycle-pager-active {
	border: 4px solid #0070BA;
}

.slideshow-thumb-wrapper img {
	margin: auto;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	max-width: 176px;
	max-height: 152.5333333392px;
}

.slideshow-thumb-wrapper.video-thumb.cycle-pager-active img {
	top: 0;
	left: 0;
}

.slideshow-thumb-wrapper.video-thumb:before {
	content: "\f16a";
	color: white;
	z-index: 300;
	display: block;
	position: absolute;
	top: 54px;
	left: 66px;
	font-family: fontawesome;
	font-size: 45px;
	text-shadow: 0 0 5px #737373;
}

/* Image Detail Popup (modal) ( General Popup styles are in ui-kit.css ) */

.product-slideshow {
	cursor: pointer; /* Fallback for IE/Edge */
	cursor: url('/assets/img/icons/expand-icon.svg') 32 32, pointer;
}

.product-images.gallery-video.cycle-slide {
	padding-top: 50px;
}

#enlarge-mobile,
#more-images-mobile {
	display: none;
}

/* Slideshow WITHIN the popup ( uses jquery.cycle2.min.js ) */

.cycle-slideshow.enlarged-slideshow {
	display: inline-block;
	height: 100%;
	margin: 0 auto;
	width: 100%;
}

.popup-content.cycle-slide {
	width: 100%;
	height: 100%;
	background-color: #ffffff;
	overflow: auto;
}

.popup-content.video-content {
	margin-top: 75px;
}

#prev, #next {
	background-image: url('/assets/img/icons/slide-back-icon.svg');
	background-repeat: no-repeat;
	cursor: pointer;
	width: 30px;
	height: 49px;
	margin-left: 15px;
	position: fixed;
	top: 90px;
	z-index: 1000;
}

#next {
	background-image: url('/assets/img/icons/slide-fwd-icon.svg');
	position: fixed;
	left: initial;
	right: 10px;
}


/* Video iFrames */

.product-video iframe {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
}

.product-slideshow iframe {
	display: block;
	margin: 0 auto;
	max-width: 600px;
	width: 100%;
	height: 80%;
}

.popup-content iframe {
	height: 600px;
	max-height: 450px;
}


/* Responsive Tabs
Source: http://www.jqueryscript.net/accordion/Simple-Responsive-jQuery-Tabs-Accordion-Plugin.html
****************************************/

.pure-g .pure-u-1.tabs-container {
	background-color: #e7e7e7;
	padding: 0;
}

.tabs-nav {
	background-color: #eeeeee;
	display: inline-block;
	float: left;
	padding-bottom: 30px;
}

.tabs-nav h3 {
	padding-left: 100px;
	padding-top: 40px;
}

.responsive-tabs.responsive-tabs-initialized {
	display: block
}

.responsive-tabs > div.tabs {
	clear: both
}

.responsive-tabs.accordion {
	border: 1px solid #e1e1e1;
	-webkit-box-shadow: 0 1px 1px 0 rgba(50, 50, 50, .1);
	-moz-box-shadow: 0 1px 1px 0 rgba(50, 50, 50, .1);
	box-shadow: 0 1px 1px 0 rgba(50, 50, 50, .1);
}

.responsive-tabs.accordion > nav {
	display: none;
}

.responsive-tabs.accordion h3.accordion-title {
	margin: 0;
	background-color: #eeeeee;
}

.responsive-tabs.accordion h3.accordion-title a {
	cursor: pointer;
	display: inline-block;
	color: #2e2e2e;
	text-transform: uppercase;
	font-size: 18px;
	font-family: UniversLT-Condensed, 'Arial Narrow', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding: 20px 20px 16px 20px;
	width: 100%;
}

.responsive-tabs.accordion h3.accordion-title.active a {
	background-color: #0070BA;
	border-bottom: 1px solid #0070BA;
	color: #FFFFFF;
	font-family: UniversLT-CondensedBold, 'Arial Narrow', Arial, Helvetica, sans-serif;
}

.responsive-tabs > div.content section,
.responsive-tabs.accordion > div.content section {
	background-color: #E7E7E7;
	display: block;
	float: right;
	padding-top: 30px;
	padding-right: 90px;
	padding-bottom: 40px;
	padding-left: 50px;
	overflow: auto;
}

.responsive-tabs.accordion > div.content section {
	float: none;
	padding-top: 0;
	padding-right: 30px;
	padding-bottom: 0;
}

.responsive-tabs.tabs > nav {
	display: block;
	height: 100%;
}

.responsive-tabs.tabs > nav ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
}

.responsive-tabs.tabs > nav ul:after {
	content: '';
	display: table;
	clear: both;
}

.responsive-tabs.tabs > nav ul li {
	background-color: #eeeeee;
	background-image: none;
	display: block;
	float: left;
	padding-left: 90px;
	padding-top: 7px;
	padding-bottom: 6px;
	vertical-align: bottom;
	width: 100%;
}

.responsive-tabs.tabs > nav ul li.active {
	position: relative;
	z-index: 2;
}

.responsive-tabs.tabs > nav ul li.active a {
	background-color: #E7E7E7;
	border-left: 1px solid #0070BA;
	color: #0070BA;
	font-family: UniversLT-CondensedBold, 'Arial Narrow', Arial, Helvetica, sans-serif;
}

.responsive-tabs.tabs > nav ul li a {
	cursor: pointer;
	display: inline-block;
	color: #2e2e2e;
	text-transform: uppercase;
	font-size: 18px;
	font-family: UniversLT-Condensed, 'Arial Narrow', Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	padding: 20px 20px 16px 20px;
	width: 100%;
}

.responsive-tabs.tabs h3.accordion-title {
	display: none;
}

.responsive-tabs .product-tile {
	margin-right: 50px;
}

.responsive-tabs .content ul {
	padding-left: 0;
}

.responsive-tabs .content #press li {
	background-image: none;
	padding-left: 0;
}

.responsive-tabs .content li a {
	display: block;
}

.responsive-tabs .content #features li a {
	display: inline;
}

.responsive-tabs .content li img {
	float: left;
	margin-right: 20px;
	margin-bottom: 10px;
}

/*---------- END Responsive Tabs ------------*/


/* Product Video */

.product-video-container {
	position: relative;
	text-align: center;
	padding-top: 20px;
}

.product-video-width {
	width: 80%;
	max-width: 920px;
	margin: 0 auto;
}

.product-video {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 56.25%;
}

.product-video img {
	width: 100%;
}

.product-video-caption {
	color: #c1c1c1;
	font-family: UniversLT-Condensed;
	font-size: 14px;
	padding: 30px 100px 20px;
	text-align: center;
	text-transform: uppercase;
}


/*-- Related Items --*/

.product .related-items {
	margin-top: 40px;
	margin-bottom: 50px;
}

.related-items > div {
	text-align: center;
	max-width: 1160px;
	margin: 0 auto;
}

.related-items > div > h2 {
	margin-top: 40px;
	position: relative;
}

.related-items .product-tile-medium {
	margin-left: calc((100% - (285px * 3)) / 6);
	margin-right: calc((100% - (285px * 3)) / 6);
	margin-top: 10px;
}


/*-- Online Retailer Popup --*/
.omask,
.mmask {
	background-color: #999;
	position: fixed;
	top: 0;
	left: 0;
	width: 100vw;
	height: 100vh;
	z-index: 9999;
	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	transition: all 0.25s;
}

.omask.engaged,
.mmask.engaged {
	visibility: visible;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	transition: all 0.25s;
}

.obox,
.mbox {
	background-color: #fff;
	position: fixed;
	left: 50%;
	top: 50%;
	z-index: 10000;
	visibility: hidden;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	transition: all 0.25s;
    transform: translate(-50%, -50%);
}

.obox {
    width: 640px;
    height: 432px;
}

.mbox {
    width: 460px;
	height: auto;
}

.obox.engaged,
.mbox.engaged {
	visibility: visible;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	-webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-ms-transition: all 0.25s;
	transition: all 0.25s;
    transform: translate(-50%, -50%) !important;
}

.ohead,
.mhead {
	background-color: #333;
	height: 55px;
	width: 100%;
	display: table;
	padding: 0 20px;
}

.ohead p,
.mhead p {
	color: #fff;
	font-family: UniversLT-Condensed;
	font-size: 22px;
	text-transform: uppercase;
	margin: 0;
	display: table-cell;
	vertical-align: middle;
	line-height: 20px;
	padding: 0.23em 0 0 0;
}

.ohead .o-close-btn {
	text-decoration: none;
	float: right;
	padding: 18px 0 17px;
	line-height: 20px;
	font-family: UniversLTStd-Black;
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}

.ohead .o-close-btn:hover {
	color: #60ADE4;
}

.ohead .icon-close:before {
	left: 6px;
	right: auto;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	transition: all 0.3s;
}

.ohead .o-close-btn:hover:before {
	-ms-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	transform: scale(1.2);
}

.ocontent,
.mcontent {
	padding: 20px;
}

.mcontent {
    height: auto;
}

.ocontent a.content-tile {
	display: block;
	margin: 30px auto;
	max-width: 120px;
}

.ocontent .content-link {
	padding: 0;
	margin: 0;
	background-color: #ffffff;
	border: 1px solid transparent;
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    transition: all 0.3s;
}

.ocontent .content-link img {
	width: 100%;
	vertical-align: middle;
}


/*-- Back-to-top button --*/

.pure-u-1.back-to-top-wrapper {
	height: 100px;
	position: relative;
}

.product .back-to-top {
	position: absolute;
	bottom: 20px;
	right: 100px;
	z-index: 198;
}


@media (min-width: 1025px) {

	.popup-content.video-content {
		z-index: 201!important;
	}

}


@media (max-width: 1330px){
	.product-images.cycle-slide {
		width: 500px;
		height: 433px;
	}

	.related-items > div {
		text-align: center;
		max-width: 950px;
		margin: 0 auto;
	}
}


@media (max-width: 1200px) {
	.product-detail .centered {
		padding: 0 50px!important;
	}

	.pure-g .tabs > div {
		padding-right: 30px;
	}

	.transformer-tabs li {
		padding-left: 40px;
	}

	.pure-g.product-detail .product-info {
		padding-right: 40px;
	}
}



@media (max-width: 1140px){

	.product-images.cycle-slide {
		width: 420px;
		height: 364px;
	}

}



@media (max-width: 1023px) {

	.pure-g.product-detail > .product-slideshow {
		padding-bottom: 0;
		padding-left: 0;
	}

	.related-items > div {
		font-size: 0;
	}

	.related-items a.product-tile {
		float: none;
		margin: 0 auto;
		height: auto;
	}

	.responsive-tabs > div.content section,
	.responsive-tabs.accordion > div.content section {
		padding-top: 20px;
		padding-right: 40px;
	}

	.responsive-tabs.tabs > nav ul li{
		padding-left: 40px;
	}

	.tabs-nav h3 {
		padding-left: 50px;
		padding-top: 20px;
	}

	.product-images:first-child {
		margin-top: 0 !important;
	}

	.product-images.cycle-slide {
		background-color: white;
		position: relative !important;
		margin: -364px auto 0;
		left: 0 !important;
		width: 100%;
	}

	.product-slideshow iframe {
		max-width: 560px;
		height: 100%;
	}

}

@media (max-width: 1000px) {
	.pure-u-1.back-to-top-wrapper {
		height: 0;
	}
}

@media (max-width: 767px) {

	.product-detail .new-flag:before,
    .product-detail .sale-flag:before {
		left: 30px;
	}

    .product-detail .new-flag:before {
        content: url('/assets/img/icons/new-flag-small.svg');
    }

    .product-detail .sale-flag:before {
        content: url('/assets/img/icons/sale-flag-small.svg');
    }

	.no-svg .product-detail .new-flag:before,
    .no-svg .product-detail .sale-flag:before {
		background: none;
	}

    .no-svg .product-detail .new-flag:before {
        content: url('/assets/img/icons/new-flag-small.png');
    }

    .no-svg .product-detail .sale-flag:before {
        content: url('/assets/img/icons/sale-flag-small.png');
    }

	.pure-g.product-detail > .product-slideshow {
		padding-left: 20px;
		padding-right: 20px;
		padding-bottom: 0;
	}

	.product-images.cycle-slide {
		height: 270px;
		margin: -270px auto 0;
	}

	.product-slideshow iframe {
		max-width: 392px;
	}

	.pure-g.product-detail .product-info {
		padding-right: 20px;
		padding-left: 20px;
		padding-top: 0;
	}

	.product .smalltext {
		bottom: 10px;
	}

	#no-template-pager {
		display: none;
	}

	.responsive-tabs > div.content section,
	.responsive-tabs.accordion > div.content section {
		padding-top: 0;
		padding-right: 30px;
		padding-left: 30px;
		width: 100%;
		padding-bottom: 30px;
	}

	.related-items.centered {
		padding: 0 30px!important;
	}

	.product-video-width {
		width: 90%;
		margin: 30px auto 0;
	}

	.product-video-caption {
		padding: 30px 50px 0;
		text-align: center;
	}

	.product-detail a.product-tile.product-tile-medium {
		margin: 0 auto;
		float: none;
		width: 100%;
		max-width: 285px;
	}

	/* Product enlargement popup */
	#enlarge-mobile,
	#more-images-mobile {
		display: block;
		position: absolute;
		bottom: 0;
		left: 30px;
		padding-left: 15px;
		padding-top: 9px;
		height: 45px;
		z-index: 198;
	}

	#more-images-mobile {
		width: 183px;
	}

	#enlarge-mobile {
		width: 144px;
	}

	#enlarge-mobile span.image,
	#more-images-mobile span.image {
		display: block;
		position: absolute;
		width: 28px;
		height: 28px;
	}

	#enlarge-mobile span.text,
	#more-images-mobile span.text {
		display: block;
		position: absolute;
		left: 57px;
		top: 16px;
	}

	.popup-exit {
		position: fixed;
		width: 100%;
		left: 0;
	}

	.popup img {
		position: relative;
		top: 74px;
	}

	.popup-exit img {
		position: relative;
		top: 0;
	}

	/* Online Retailer popup-content */
	.obox,
    .mbox {
		width: 375px;
	}

    .obox {
        height: 600px;
    }

	.ocontent .pure-u-1-2 {
		width: 50% !important;
	}
}

@media (max-width: 767px) and (orientation: landscape) {
	.obox {
		width: 100vw;
		height: 100vh;
	}

	.ocontent
    .mcontent {
		height: calc(100vh - 55px);
		overflow: auto;
	}

	.ocontent .pure-u-md-1-3 {
		width: 33.3333% !important;
	}
}

@media (min-width: 568px) {
	.buy-local-now-btn.pure-u-sm-1-2,
	.buy-online-btn.pure-u-sm-1-2 {
		width: 50% !important;
	}
}

@media (max-width: 567px) {
	.product-info .select-container {
		margin-right: 0;
	}

	.product-info .form-float.add-cart {
		width: 80%;
		display: block;
	}

	.price {
		width: 100%;
		margin: 0 0 12px;
		padding: 0 0 10px;
		border-right: none;
		border-bottom: 1px solid #e7e7e7;
		text-align: center;
		display: block;
	}

	.price h2.buy-price {
		margin: 0;
	}

	.price ~ .btn-cont,
    .btn-cont {
		padding-left: 0;
		display: block;
	}

	.product-info .form-float h5.orig-price {
		text-align: center;
		margin-bottom: 0;
	}

	.product-info .form-float .free-ship {
		bottom: 72px;
	}

	.buy-local-now-btn,
	.buy-online-btn,
	.buy-local-now-btn ~ .buy-online-btn {
		padding: 0;
		margin: 0;
	}

	.retailers .buyLocalNowLink {
		margin: 10px 0 5px;
	}

	.retailers .action-button#buy-online {
		margin: 5px 0 10px;
	}

	.product-info button.action-button {
		width: 100%;
		margin: 0;
	}

	.product-info button.action-button .container-icon {
		margin: 0 auto;
	}
}

@media (max-width: 424px) {
	.obox {
		width: 100vw;
	}

    .obox {
        height: 100vh;
    }

	.ocontent{
        height: calc(100vh - 55px);
		overflow: auto;
	}

	.ocontent .content-link {
		margin: 22px auto;
	}
}

@media (max-width: 374px) {
    .mbox {
        width: 100vw;
    }
}
